Cyanogenmod Installer bei TMobile S4 - Die richtige Rom / Version??

  • 1 Antworten
  • Neuester Beitrag
Diskutiere Cyanogenmod Installer bei TMobile S4 - Die richtige Rom / Version?? im Root / Custom-ROMs / Modding für Samsung Galaxy S4 im Bereich Samsung Galaxy S4 (I9500 / I9505) Forum.
Status
Für weitere Antworten geschlossen.
L

Limbi

Neues Mitglied
Hallo zusammen,

habe gestern mein S4 welches neu aus einem Gerätetausch kam mit Hilfe des CyonaogenMod Installers auf ein ungebrandete Verision gebracht! Herrlich wenn man bisher immer jede zweite APP magentafarben hatte....:biggrin:

Da im Laufe des Flashens die Version von Cyanogen selbständig gewählt wird bin ich nun nicht sicher ob ich die richtige drauf habe.
Auf Cyanogenmod.org sehe ich unter jflte Versionen vom 31.5.2014. Unter jfltetmo nur Versionen die scheinbar seit Mitte Februar nicht weiterentwickelt werden.
Kann es sein, dass sich der Installer eines dieser "alten" Pakete geschnappt hat und ich jetzt auf einer Februarverision bin?
Wenn ja, wie bekomme ich auf den JFLTE Entwicklungszweig?

ANbei ein Screenshot meiner SW-Stände:

Besten Dank für Eure Hilfe! Ich habe zwar die Suche bemüht, sehe aber (aufgrund meiner 0-Erfahrung auf diesem Gebiet) wohl den Wald vor lauter Bäumen nicht.

Gruß Patrick
 

Anhänge

hanspampel

hanspampel

Ehrenmitglied
Hier wäre der richtigere Ort für dein Anliegen gewesen.:winki:

https://www.android-hilfe.de/forum/...4-cyanogenmod-11-official-nightly.510121.html

Da ich dich aber nicht mehr verschieben kann ohne das es im dortigen Thread untergeht, muss ich leider hier zu machen.

Ums aber kurz zu machen, es gibt afaik hier keine "jfltetmo" Version, welches dem SGH-M919 entspricht. Diese sind afaik nur für den amerikanschen Markt gedacht. Hierzulande gibts nur die "jfltexx" Version. Hättest du aber auch selber rausfinden können, siehe hier

https://www.android-hilfe.de/forum/...3/unterscheidung-jfltetmo-jfltexx.436454.html

Noch ne Anmerkung zu CM11, es gibt nur noch die "jflte" Builds. Dort sind seit einiger Zeit sämtliche S4-Geräte vereint.

Von der CM Seite.

Note: Deprecated in favor of unified build
As of CM 11, this carrier specific device has been deprecated in favor of a new unified device: jflte. Please visit the jflte page for information on building and installing the latest version of CyanogenMod. This page exists in case you would like to reference any device-specific unlock instructions, download a recovery, or build an older release of CyanogenMod, for example, CM 10.2.

So nun sollte alles geklärt sein und damit ist nun nun zu.:winki:
 
Status
Für weitere Antworten geschlossen.